<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta288Build171110' ts='1511667857'>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>1</Cri>
    <Hit>1</Hit>
    <Level>1</Level>
    <Armor>0</Armor>
    <Restraint>500</Restraint>
    <Hp>45</Hp>
    <Sp>8</Sp>
    <Dod>1</Dod>
    <Ap>8</Ap>
    <Mag>8</Mag>
    <TotalExp>0</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>0</Penetrate>
    <ItemCount>3</ItemCount>
    <Mnd>15</Mnd>
    <Def>15</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>3</Cri>
    <Hit>3</Hit>
    <Level>2</Level>
    <Armor>0</Armor>
    <Restraint>550</Restraint>
    <Hp>95</Hp>
    <Sp>16</Sp>
    <Dod>3</Dod>
    <Ap>16</Ap>
    <Mag>16</Mag>
    <TotalExp>30</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>0</Penetrate>
    <ItemCount>6</ItemCount>
    <Mnd>32</Mnd>
    <Def>32</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>5</Cri>
    <Hit>5</Hit>
    <Level>3</Level>
    <Armor>0</Armor>
    <Restraint>600</Restraint>
    <Hp>151</Hp>
    <Sp>25</Sp>
    <Dod>5</Dod>
    <Ap>25</Ap>
    <Mag>25</Mag>
    <TotalExp>70</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>0</Penetrate>
    <ItemCount>9</ItemCount>
    <Mnd>50</Mnd>
    <Def>50</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>7</Cri>
    <Hit>7</Hit>
    <Level>4</Level>
    <Armor>0</Armor>
    <Restraint>630</Restraint>
    <Hp>210</Hp>
    <Sp>35</Sp>
    <Dod>7</Dod>
    <Ap>35</Ap>
    <Mag>35</Mag>
    <TotalExp>120</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>0</Penetrate>
    <ItemCount>12</ItemCount>
    <Mnd>70</Mnd>
    <Def>70</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>9</Cri>
    <Hit>9</Hit>
    <Level>5</Level>
    <Armor>45</Armor>
    <Restraint>660</Restraint>
    <Hp>272</Hp>
    <Sp>45</Sp>
    <Dod>9</Dod>
    <Ap>45</Ap>
    <Mag>45</Mag>
    <TotalExp>180</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>45</Penetrate>
    <ItemCount>15</ItemCount>
    <Mnd>91</Mnd>
    <Def>91</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>11</Cri>
    <Hit>11</Hit>
    <Level>6</Level>
    <Armor>45</Armor>
    <Restraint>700</Restraint>
    <Hp>338</Hp>
    <Sp>56</Sp>
    <Dod>11</Dod>
    <Ap>56</Ap>
    <Mag>56</Mag>
    <TotalExp>250</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>45</Penetrate>
    <ItemCount>18</ItemCount>
    <Mnd>113</Mnd>
    <Def>113</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>13</Cri>
    <Hit>13</Hit>
    <Level>7</Level>
    <Armor>45</Armor>
    <Restraint>730</Restraint>
    <Hp>409</Hp>
    <Sp>68</Sp>
    <Dod>13</Dod>
    <Ap>68</Ap>
    <Mag>68</Mag>
    <TotalExp>330</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>45</Penetrate>
    <ItemCount>21</ItemCount>
    <Mnd>136</Mnd>
    <Def>136</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>16</Cri>
    <Hit>16</Hit>
    <Level>8</Level>
    <Armor>45</Armor>
    <Restraint>760</Restraint>
    <Hp>484</Hp>
    <Sp>81</Sp>
    <Dod>16</Dod>
    <Ap>81</Ap>
    <Mag>81</Mag>
    <TotalExp>420</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>45</Penetrate>
    <ItemCount>24</ItemCount>
    <Mnd>161</Mnd>
    <Def>161</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>18</Cri>
    <Hit>18</Hit>
    <Level>9</Level>
    <Armor>45</Armor>
    <Restraint>800</Restraint>
    <Hp>562</Hp>
    <Sp>94</Sp>
    <Dod>18</Dod>
    <Ap>94</Ap>
    <Mag>94</Mag>
    <TotalExp>520</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>45</Penetrate>
    <ItemCount>27</ItemCount>
    <Mnd>187</Mnd>
    <Def>187</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>21</Cri>
    <Hit>21</Hit>
    <Level>10</Level>
    <Armor>100</Armor>
    <Restraint>830</Restraint>
    <Hp>646</Hp>
    <Sp>108</Sp>
    <Dod>21</Dod>
    <Ap>108</Ap>
    <Mag>108</Mag>
    <TotalExp>630</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>100</Penetrate>
    <ItemCount>30</ItemCount>
    <Mnd>215</Mnd>
    <Def>215</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>24</Cri>
    <Hit>24</Hit>
    <Level>11</Level>
    <Armor>100</Armor>
    <Restraint>860</Restraint>
    <Hp>735</Hp>
    <Sp>123</Sp>
    <Dod>24</Dod>
    <Ap>123</Ap>
    <Mag>123</Mag>
    <TotalExp>750</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>100</Penetrate>
    <ItemCount>33</ItemCount>
    <Mnd>245</Mnd>
    <Def>245</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>27</Cri>
    <Hit>27</Hit>
    <Level>12</Level>
    <Armor>100</Armor>
    <Restraint>900</Restraint>
    <Hp>829</Hp>
    <Sp>138</Sp>
    <Dod>27</Dod>
    <Ap>138</Ap>
    <Mag>138</Mag>
    <TotalExp>880</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>100</Penetrate>
    <ItemCount>36</ItemCount>
    <Mnd>276</Mnd>
    <Def>276</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>31</Cri>
    <Hit>31</Hit>
    <Level>13</Level>
    <Armor>100</Armor>
    <Restraint>930</Restraint>
    <Hp>930</Hp>
    <Sp>155</Sp>
    <Dod>31</Dod>
    <Ap>155</Ap>
    <Mag>155</Mag>
    <TotalExp>1020</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>100</Penetrate>
    <ItemCount>39</ItemCount>
    <Mnd>310</Mnd>
    <Def>310</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>34</Cri>
    <Hit>34</Hit>
    <Level>14</Level>
    <Armor>100</Armor>
    <Restraint>960</Restraint>
    <Hp>1036</Hp>
    <Sp>173</Sp>
    <Dod>34</Dod>
    <Ap>173</Ap>
    <Mag>173</Mag>
    <TotalExp>1170</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>100</Penetrate>
    <ItemCount>42</ItemCount>
    <Mnd>345</Mnd>
    <Def>345</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>38</Cri>
    <Hit>38</Hit>
    <Level>15</Level>
    <Armor>170</Armor>
    <Restraint>1000</Restraint>
    <Hp>1149</Hp>
    <Sp>192</Sp>
    <Dod>38</Dod>
    <Ap>192</Ap>
    <Mag>192</Mag>
    <TotalExp>1330</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>170</Penetrate>
    <ItemCount>45</ItemCount>
    <Mnd>383</Mnd>
    <Def>383</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>42</Cri>
    <Hit>42</Hit>
    <Level>16</Level>
    <Armor>170</Armor>
    <Restraint>1050</Restraint>
    <Hp>1269</Hp>
    <Sp>212</Sp>
    <Dod>42</Dod>
    <Ap>212</Ap>
    <Mag>212</Mag>
    <TotalExp>1500</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>170</Penetrate>
    <ItemCount>48</ItemCount>
    <Mnd>423</Mnd>
    <Def>423</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>46</Cri>
    <Hit>46</Hit>
    <Level>17</Level>
    <Armor>170</Armor>
    <Restraint>1100</Restraint>
    <Hp>1395</Hp>
    <Sp>233</Sp>
    <Dod>46</Dod>
    <Ap>233</Ap>
    <Mag>233</Mag>
    <TotalExp>1680</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>170</Penetrate>
    <ItemCount>51</ItemCount>
    <Mnd>465</Mnd>
    <Def>465</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>50</Cri>
    <Hit>50</Hit>
    <Level>18</Level>
    <Armor>170</Armor>
    <Restraint>1130</Restraint>
    <Hp>1531</Hp>
    <Sp>255</Sp>
    <Dod>50</Dod>
    <Ap>255</Ap>
    <Mag>255</Mag>
    <TotalExp>1870</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>170</Penetrate>
    <ItemCount>54</ItemCount>
    <Mnd>510</Mnd>
    <Def>510</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>55</Cri>
    <Hit>55</Hit>
    <Level>19</Level>
    <Armor>170</Armor>
    <Restraint>1160</Restraint>
    <Hp>1674</Hp>
    <Sp>279</Sp>
    <Dod>55</Dod>
    <Ap>279</Ap>
    <Mag>279</Mag>
    <TotalExp>2070</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>170</Penetrate>
    <ItemCount>57</ItemCount>
    <Mnd>558</Mnd>
    <Def>558</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>60</Cri>
    <Hit>60</Hit>
    <Level>20</Level>
    <Armor>255</Armor>
    <Restraint>1200</Restraint>
    <Hp>1826</Hp>
    <Sp>304</Sp>
    <Dod>60</Dod>
    <Ap>304</Ap>
    <Mag>304</Mag>
    <TotalExp>2280</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>255</Penetrate>
    <ItemCount>60</ItemCount>
    <Mnd>609</Mnd>
    <Def>609</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>65</Cri>
    <Hit>65</Hit>
    <Level>21</Level>
    <Armor>255</Armor>
    <Restraint>1230</Restraint>
    <Hp>1986</Hp>
    <Sp>331</Sp>
    <Dod>65</Dod>
    <Ap>331</Ap>
    <Mag>331</Mag>
    <TotalExp>2500</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>255</Penetrate>
    <ItemCount>63</ItemCount>
    <Mnd>662</Mnd>
    <Def>662</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>71</Cri>
    <Hit>71</Hit>
    <Level>22</Level>
    <Armor>255</Armor>
    <Restraint>1260</Restraint>
    <Hp>2158</Hp>
    <Sp>360</Sp>
    <Dod>71</Dod>
    <Ap>360</Ap>
    <Mag>360</Mag>
    <TotalExp>2730</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>255</Penetrate>
    <ItemCount>66</ItemCount>
    <Mnd>719</Mnd>
    <Def>719</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>77</Cri>
    <Hit>77</Hit>
    <Level>23</Level>
    <Armor>255</Armor>
    <Restraint>1300</Restraint>
    <Hp>2338</Hp>
    <Sp>390</Sp>
    <Dod>77</Dod>
    <Ap>390</Ap>
    <Mag>390</Mag>
    <TotalExp>2970</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>255</Penetrate>
    <ItemCount>69</ItemCount>
    <Mnd>779</Mnd>
    <Def>779</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>83</Cri>
    <Hit>83</Hit>
    <Level>24</Level>
    <Armor>255</Armor>
    <Restraint>1330</Restraint>
    <Hp>2531</Hp>
    <Sp>422</Sp>
    <Dod>83</Dod>
    <Ap>422</Ap>
    <Mag>422</Mag>
    <TotalExp>3220</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>255</Penetrate>
    <ItemCount>72</ItemCount>
    <Mnd>844</Mnd>
    <Def>844</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>90</Cri>
    <Hit>90</Hit>
    <Level>25</Level>
    <Armor>350</Armor>
    <Restraint>1360</Restraint>
    <Hp>2735</Hp>
    <Sp>456</Sp>
    <Dod>90</Dod>
    <Ap>456</Ap>
    <Mag>456</Mag>
    <TotalExp>3480</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>350</Penetrate>
    <ItemCount>75</ItemCount>
    <Mnd>912</Mnd>
    <Def>912</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>97</Cri>
    <Hit>97</Hit>
    <Level>26</Level>
    <Armor>350</Armor>
    <Restraint>1400</Restraint>
    <Hp>2952</Hp>
    <Sp>492</Sp>
    <Dod>97</Dod>
    <Ap>492</Ap>
    <Mag>492</Mag>
    <TotalExp>3750</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>350</Penetrate>
    <ItemCount>78</ItemCount>
    <Mnd>984</Mnd>
    <Def>984</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>104</Cri>
    <Hit>104</Hit>
    <Level>27</Level>
    <Armor>350</Armor>
    <Restraint>1420</Restraint>
    <Hp>3182</Hp>
    <Sp>530</Sp>
    <Dod>104</Dod>
    <Ap>530</Ap>
    <Mag>530</Mag>
    <TotalExp>4030</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>350</Penetrate>
    <ItemCount>81</ItemCount>
    <Mnd>1061</Mnd>
    <Def>1061</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>112</Cri>
    <Hit>112</Hit>
    <Level>28</Level>
    <Armor>350</Armor>
    <Restraint>1440</Restraint>
    <Hp>3426</Hp>
    <Sp>571</Sp>
    <Dod>112</Dod>
    <Ap>571</Ap>
    <Mag>571</Mag>
    <TotalExp>4320</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>350</Penetrate>
    <ItemCount>84</ItemCount>
    <Mnd>1142</Mnd>
    <Def>1142</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>121</Cri>
    <Hit>121</Hit>
    <Level>29</Level>
    <Armor>350</Armor>
    <Restraint>1460</Restraint>
    <Hp>3685</Hp>
    <Sp>614</Sp>
    <Dod>121</Dod>
    <Ap>614</Ap>
    <Mag>614</Mag>
    <TotalExp>4620</TotalExp>
    <OnceUpExp>10</OnceUpExp>
    <Penetrate>350</Penetrate>
    <ItemCount>87</ItemCount>
    <Mnd>1228</Mnd>
    <Def>1228</Def>
  </Item>
  <Item>
    <ItemId>51000267,51000268,51000271,51000269,51000270</ItemId>
    <Cri>130</Cri>
    <Hit>130</Hit>
    <Level>30</Level>
    <Armor>480</Armor>
    <Restraint>1500</Restraint>
    <Hp>3960</Hp>
    <Sp>660</Sp>
    <Dod>130</Dod>
    <Ap>660</Ap>
    <Mag>660</Mag>
    <TotalExp>4930</TotalExp>
    <OnceUpExp>0</OnceUpExp>
    <Penetrate>480</Penetrate>
    <ItemCount>0</ItemCount>
    <Mnd>1320</Mnd>
    <Def>1320</Def>
  </Item>
</List>